
Radar Perfilador de Vientos UHF - Task #785

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Rutinas para generar dos frecuencias en DDS

11/14/2016 08:19 PM - Cristian Castillo

Status: Closed Start date: 11/14/2016

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 20%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/14/2016 08:20 PM - Cristian Castillo

- Status changed from New to In progress

#2 - 12/29/2016 02:59 PM - Redmine Admin

- % Done changed from 0 to 20

#3 - 01/25/2017 07:37 PM - Cristian Castillo

- Status changed from In progress to Closed
